<script type="text/javascript">
$(function(){	
window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');

theight=window.parent.$('#content_title').height()-30;	

setdg();

$('#kd_cmpy').combobox({
	panelWidth:250,
	mode:'remote', 
	url: '<?=site_url('company/gridSub2')?>',  
	valueField:'KdPrshn',  
	textField:'NmPrshn',
	fitColumns: true
});

$('#btnPrint').click(function(){
	aksi('print');
});

$('#btnExcel').click(function(){
	aksi('xls');
});

$('#q').searchbox({
	width:200,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		aksi('cari');
	},
	prompt:'Cari Kode/Nama Barang'  
});  

});//Akhir Document Ready
</script>